Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 887923 - [gu] pofilter doublewords test failed on msgid=""The subscription management service you register with..."
Summary: [gu] pofilter doublewords test failed on msgid=""The subscription management ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On:
Blocks: 771481
TreeView+ depends on / blocked
 
Reported: 2012-12-17 15:51 UTC by John Sefler
Modified: 2013-02-21 09:04 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 09:04:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0350 0 normal SHIPPED_LIVE subscription-manager bug fix and enhancement update 2013-02-20 20:53:35 UTC

Description John Sefler 2012-12-17 15:51:43 UTC
Description of problem:

# (pofilter) doublewords: The word 'તમે' is repeated
msgid "The subscription management service you register with will provide your system with updates and allow additional management."
msgstr "ઉમેદવારી સંચાલન સેવા જે તમે તમે રજીસ્ટર કરો છો સુધારા સાથે તમારી સિસ્ટમને પૂરી પાડશે અને વધારાનાં સંચાલનને પરવાનગી આપે છે."

The translation "તમે" appears in duplicate.  This is a typo.


Version-Release number of selected component (if applicable):
[root@jsefler-6 ~]# rpm -q subscription-manager
subscription-manager-1.1.15-1.el6.x86_64


Additional info:
https://engineering.redhat.com/rt/Ticket/Display.html?id=180938

Comment 1 Adrian Likins 2012-12-18 16:56:54 UTC
in rhel-64:

commit cb9c03df63a824718e942e4690c4f28973d62e4a
Author: Adrian Likins <alikins@redhat.com>
Date:   Mon Dec 17 16:02:24 2012 -0500

    887434,887431,887433,886917,887923,887433: latest strings

Comment 3 John Sefler 2013-01-02 17:33:48 UTC
Verifying Version...
[root@jsefler-6 ~]# rpm -q subscription-manager
subscription-manager-1.1.18-1.el6.x86_64

[root@jsefler-6 ~]# msgunfmt --no-wrap /usr/share/locale/gu/LC_MESSAGES/rhsm.mo | grep -A1 "additional management"
msgid "The subscription management service you register with will provide your system with updates and allow additional management."
msgstr "ઉમેદવારી સંચાલન સેવા જે તમે રજીસ્ટર કરો છો તે સુધારા સાથે તમારી સિસ્ટમને પૂરી પાડશે અને વધારાનાં સંચાલનને પરવાનગી આપે છે."


The translation for "તમે" no longer appears in duplicate.

Moving to VERIFIED

Comment 5 errata-xmlrpc 2013-02-21 09:04:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0350.html


Note You need to log in before you can comment on or make changes to this bug.